04872c Drop tkinter dependency (only required for tkconch)

Authored and Committed by hguemar 3 years ago
    Drop tkinter dependency (only required for tkconch)
    
    - Use python3 conditionals
    - Move BR under the proper subpackage
    
    Changes were discussed and approved by maintainer
    
        
file modified
+38 -16